#{extends 'emailMainTemplate.html' /}
Dear ${rekanan.rkn_nama} Management,<br /><br />

We would like to invite you as technically qualified vendor to attend the opening of financial proposals with details below:

<ul>
    <li>Procurement ID   : ${lelang.lls_id}</li>
    <li>Procurement Name : ${lelang.namaPaket}</li>
    <li>Date & Time : ${waktu}</li>
    <li>Location : ${lokasi}</li>
    <li>Note : ${catatan}</li>
</ul>
<br /><br />

Thank you for your attention.<br /><br />

<br /><br />

Sincerely,<br />
Tender Committee<br />

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rekanan.rkn_nama}<br />
di<br />Tempat<br /><br />
Dengan ini kami mengundang Anda sebagai peserta yang lulus evaluasi teknis untuk menghadiri pembukaan penawaran biaya dengan rincian sebagai berikut:
<ul>
    <li>ID lelang  : ${lelang.lls_id}</li>
    <li>Nama lelang: ${lelang.namaPaket}</li>
    <li>Tanggal & Jam : ${waktu}</li>
    <li>Lokasi : ${lokasi}</li>
    <li>Catatan : ${catatan}</li>
</ul>
<br/>
Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />

